body {
    padding-top: 60px;
    padding-bottom: 40px;
	    overflow-x: hidden;
}

footer {
    margin-top: 90px;
}

.zf-green {
    color: #68b604;
}

.btn-success {
    background-color: #57a900;
    background-image: -moz-linear-gradient(top, #70d900, #57a900);
    background-image: -ms-linear-gradient(top, #70d900, #57a900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
    background-image: -webkit-linear-gradient(top, #70d900, #57a900);
    background-image: -o-linear-gradient(top, #70d900, #57a900);
    background-image: linear-gradient(top, #70d900, #57a900);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900;
}

.btn-success:active, .btn-success.active {
    background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

body {
    padding-bottom: 40px;
    padding-top: 87px;
}

/*### NAVBAR ###*/
.navbar-inverse {
    background-image: linear-gradient(to bottom, #fff 0px, #fff 100%);
    background-repeat: repeat-x;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}

a.navbar-brand img {
    height: 50px;
}

.navbar-inverse .navbar-nav > .active > a {
    background-image: linear-gradient(to bottom, #fff 0px, #fff 100%);
    background-repeat: repeat-x;
    box-shadow: none;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #000;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}

.navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
}

.navbar-inverse .navbar-nav > li > a {
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;    
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #f26522;
    border-top: 3px solid #f26522;
    border-bottom: 3px solid #f26522;
}

.navbar-nav > li.point > a {
    background-color: transparent;
    color: #f26522;
    border-top: 3px solid #f26522;
    border-bottom: 3px solid #f26522;
}

.bl-footer > li > a:hover {
    border-color: #fff;
}

.bl-footer > li.active > a, .bl-footer > li.active > a:hover, .bl-footer > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #fff #fff transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: default;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff;
    text-decoration: none;
}

.errorForm { color: red }


/*### SLIDESHOW ###*/


.bxslider {
    padding: 0;
}

.bx-wrapper img {
    display: block;
    max-width: 101%;
}

.bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 #fff;
    left: 0;
    border: none;
    transform: translateZ(0px);
}

/*### CAROUSEL ###*/

.slick-prev::before, .slick-next::before {
    -moz-osx-font-smoothing: grayscale;
    color: black;
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    opacity: 0.75;
}


.caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1em;
    font-style: italic;
    font-weight: 300;
    margin-top: -49px;
    padding: 5px;
    position: relative;
    width: 100%;
}

.captionEmpt {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1em;
    font-style: italic;
    font-weight: 300;
    margin-top: -30px;
    padding: 5px;
    position: relative;
    width: 100%;
}

.captionMore {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1em;
    font-style: italic;
    font-weight: 300;
    margin-top: -69px;
    padding: 5px;
    position: relative;
    width: 100%;
}

.captionOnlyTitle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1em;
    font-style: italic;
    font-weight: 300;
    margin-top: -50px;
    padding: 5px;
    position: relative;
    width: 100%;
}

.slick-slide{
    width: 160px;
}

.bl-home-sk {
    text-transform: uppercase;
    text-align: center;
}

.bl-home-sk + p {
    text-align: center;
}


.center .slick-center h3 {-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);-webkit-transform:scale(1.08);color:#e67e22;opacity:1;transform:scale(1.08);}
/*.center h3 {opacity:0.3;transition:all 300ms ease;}*/


.owl-stage {
    padding-top: 1px;
}

.item:hover {
    border: 1px solid #f86b28;
    box-shadow: 0px 0px 5px #f86b28;
    margin-left: -1px;
    margin-top: -1px;

}

.owl-prev {
    left: -45px;
    position: absolute;
    top: 55px;
}

.owl-next {
    right: -45px;
    position: absolute;
    top: 55px;
}


/*
.center h3 :hover {
    border: 1px solid #f86b28;
    box-shadow: 0px 0px 5px #f86b28;
    width: 94%
}*/

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
}

.owl-prev {
    position: absolute;
}

.carousel-indicators .active {
    background-color: #f26522;
    height: 12px;
    margin: 0;
    width: 12px;
}





/*### PRODUCT PAGE ###*/
/*
.bl-panel-portfolio {
    float:left;
    margin-left: 30px;
    width: 46%;
}
*/
.bl-panel-heading, .bl-panel-body, bl-panel-footer {
    padding: 0px;

}

.bl-panel-body p {
    margin: 0;
}

.bl-panel-heading {
    height: 65px;
    padding-right: 10px;
}

.bl-panel-footer {
    float: left;
    width: 100%;
}

.panel-default > .panel-heading {
    background-image: linear-gradient(to bottom, #f0f0f0 0px, #f0f0f0 100%);
    background-repeat: repeat-x;
}

.bl-portfolio-title {
    text-transform: uppercase;
    color: #f26522;
    text-align: center;
    margin-bottom: 2px;
}

.bl-brand-model {
    line-height: 13px;
    float:right; 
    padding-top: 13px; 
    margin-right: 15px;
}

.bl-portfolio-tag {
    position: absolute;
}

.bl-portfolio-logo {
    float:right; 
    padding-top: 4px;
}

.bl-portfolio-brand {
    text-align: right; 
    font-size: 1.3em;
}

.bl-portfolio-model {
    text-align: right
}

/*.bl-portfolio-content {
    float:left; 
    //width: 70%;
}*/



.bg-portfolio {
    margin-top: 111px;
    display: none;
    background-color: rgba(2, 2, 2, 0.8);
    height: 77%;
    position: absolute;
    width: 490px; 
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;	
    -ms-transition: all 400ms ease-in-out 0s;	
    -o-transion: all 400ms ease-in-out 0s;
}

.filter, .filter-tp {
    font-size: 1.3em;
    margin-top: 15px;
}

.row-fst {
    margin-bottom: 10px;
}



/*.read-more a {
    background: none repeat scroll 0 0 #f0f0f0;
    border-radius: 4px;
    box-shadow: 0 1px 0 #ebebeb;
    color: #f86b28; 
    border: 1px solid #dbdbdb;
    background: -webkit-linear-gradient( #ededed, #e0e0e0 );
    background:    -moz-linear-gradient( #ededed, #e0e0e0 );
    background:     -ms-linear-gradient( #ededed, #e0e0e0 );
    background:      -o-linear-gradient( #ededed, #e0e0e0 );
    background:         linear-gradient( #ededed, #e0e0e0 );     
    padding: 5px 8px;
    text-transform: uppercase;
    font-size: 0.7em;
    margin-left: 10px;
}*/



a.read{
    background: none repeat scroll 0 0 #f0f0f0;
    border-radius: 4px;
    box-shadow: 0 1px 0 #ebebeb;
    color: #f86b28; 
    border: 1px solid #dbdbdb;
    background: -webkit-linear-gradient( #ededed, #e0e0e0 );
    background:    -moz-linear-gradient( #ededed, #e0e0e0 );
    background:     -ms-linear-gradient( #ededed, #e0e0e0 );
    background:      -o-linear-gradient( #ededed, #e0e0e0 );
    background:         linear-gradient( #ededed, #e0e0e0 );     
    padding: 5px 8px;
    text-transform: uppercase;
    font-size: 1em;
    margin-left: 25px;
}
.readmore a.read{
	margin-left: 2px;
}
/*
.col-wout-content a.app_store{
    margin-left: 40px;
}
*/

a.read:hover {
    text-decoration: none;
    background: #f86b28;
    border: 1px solid #f86b28;
    box-shadow: 1px 1px 1px #f86b28;
    color: #fff;    
}
/*
.col-wout-content a.google_play{
    margin-left: 65px;
}
*/
/*.read-more a.app_store {
    background-image: url(../img/mirrorlink/base/Download_on_the_App_Store_Badge_US-UK_135x40.svg);
    width: 135px;
    height: 40px;
    border-radius: 0px;
    color: none; 
    border: none;
    padding: 12px 67px;
    text-transform: uppercase;
    font-size: 0.7em;
}*/

.search-form {
    margin-top: 15px;
	margin-bottom: 15px;
}

.filter a  {
    font-size: 0.8em;
    padding: 5px 8px;
    color: #000;
    text-transform: uppercase;  
}


.filter-tp a {
    font-size: 0.8em;
    padding: 5px 8px;
    color: #f86b28;
    text-transform: uppercase;
    background: none repeat scroll 0 0 #f0f0f0;

    border-radius: 4px;
    box-shadow: 0 1px 0 #ebebeb;
    color: #f86b28;
    border: 1px solid #dbdbdb;
    background: -webkit-linear-gradient( #ededed, #e0e0e0 );
    background:    -moz-linear-gradient( #ededed, #e0e0e0 );
    background:     -ms-linear-gradient( #ededed, #e0e0e0 );
    background:      -o-linear-gradient( #ededed, #e0e0e0 );
    background:         linear-gradient( #ededed, #e0e0e0 );   
}

.filter a:hover {
    /* border-bottom: 3px solid #f86b28; */
    text-decoration: none;
    color: #f86b28;
}

.filter-tp a:hover {
    text-decoration: none;
    background: #f86b28;
    border: 1px solid #f86b28;
    box-shadow: 1px 1px 1px #f86b28;
    color: #fff; 
}

a.selected-a {
    text-decoration: none;
    background: #f86b28;
    border: 1px solid #f86b28;
    box-shadow: 1px 1px 1px #f86b28;
    color: #fff; 
}

.filter .filter-active, .f-ccc .filter-active {
    background: #f26522;
    border: 1px solid #f26522;

    color: #fff;
    border-radius: 4px;
}

.filter .filter-active:hover, .f .filter-active:hover {
    color: #fff;
    border: 1px solid #f26522;
}

.filter a.widget {
    margin-left: 5px;
}

/**** effets ****/


.modal-portfolio {
    transform: translate(0px,-294px);
    -webkit-transform: translate(0px,-294px);
    -ms-transform: translate(0px,-294px);
    margin-top: 55px;
}


.bl-empty {
    background: none repeat scroll 0 0 #fff;
    height: 315px;
    margin-top: 110px;
    position: absolute;
    width: 490px;
}



.content-content {
    color: #fff;
    font-weight: 300;
    margin-top: 0;
    opacity: 0.9;
    padding: 8px;
    position: absolute;
    width: 490px;
    z-index: 1;
	overflow-y: auto;
	height: 78%;
}


.our-team {
    margin-left: 0;
    text-align: center;
    padding: 0;
}

.our-team > li {
    width: 530px;
}

.our-team > li {
    display: inline-block;
    margin: 0;
    padding: 20px;
    position: relative;
    text-align: left;
}

.panel-default > .panel-heading {
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    color: #333;
}

.panel-footer {
    background-color: #f0f0f0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #f0f0f0;
    padding: 3px 15px;
    height: 105px;
}

.panel-default {
    border: none;
}


/*### NEWS PAGE ###*/
.bl-news {
    background-color: #f0f0f0;
    padding: 30px 40px;
    margin-bottom: 40px;
}

.bl-news p {
    line-height: 17px;
}



.news-nav p a {
    color: #000;
    font-size: 1.2em;
}

.news-nav p.news-active a {
    color: #f69776;
    text-decoration: underline;
}

.about-nav {
    text-align: center;
}

.about-nav div a {
    display: block;
    text-transform: uppercase;
}

.about-nav div {
    margin-bottom: 10px;
}


/*### SEARCH PAGE ###*/

#search2btn {
    background: none;
    border: medium none;
    box-shadow: none;
    left: 146px;
    position: absolute;
    top: 3px;
    width: 42px;
}


.bl-search-results {
    margin-bottom: 25px;
}


.form-search-form {
    border-radius: 20px;
    background: none repeat scroll 0 0 #f0f0f0;
}

/*### GENERAL PAGE ###*/

.bl-home {
    margin-bottom: 25px;
    margin-top: 25px;
}

.bl-footer {
    border-bottom: none;
    float: right;
}

.bl-footer > li {

    margin-bottom: -1px;
}

.bl-footer-link li a {
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    color: #000;
}

bl-footer-link {
    float: right;
}

.bl-footer-leg {
    float: right;
}

.bl-footer-leg p {
    line-height: 10px;
}

.bl-footer-leg p {
    text-align: right; 
    margin-right: 25px;
}

.bl-st {
    background: none repeat scroll 0 0 #f5f7fa;
    margin-bottom: 30px;
    padding-bottom: 40px;
    padding-top: 40px;
    margin-top: 20px;
}

.img-footer img {
    position: relative;
    border: none;
}

iframe {
    width: 100%;
} 

.search-form #frontoffice {
    margin-top: 0;
}

#frontoffice, #form-contact {
    margin-top: 25px;
}


/*### SCROLL PAGE ###*/
#toTop {
    display:none;
    text-decoration:none;
    position:fixed;
    bottom:10px;
    right:10px;
    overflow:hidden;
    width:51px;
    height:51px;
    border:none;
    text-indent:100%;
    background:url(../img/scroll/ui.totop.png) no-repeat left top;
    z-index: 1;
}

#toTopHover {
    background:url(../img/scroll/ui.totop.png) no-repeat left -51px;
    width:51px;
    height:51px;
    display:block;
    overflow:hidden;
    float:left;
    opacity: 0;
    -moz-opacity: 0;
    filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
    outline:none;
}


/*### RESPONSIVE ###*/

.navbar-toggle {
    background: #f26522;
}




a.widget, a.widget:hover {
    color:#000;
    cursor: pointer;
    background: none;
    border: none;
    box-shadow: none;
    padding: 0;
}

a.widget:hover {
    color: #f26522;
}

.slick-slide h3:hover {
    opacity: 1;
}

.col-wout-content-more {
    margin-top: 10px;
}

.col-wout-content {
    float: right;
}


.wout-content {
    margin-top: 0px;
    padding-bottom: 10px;
}

.row-fst-bl {
    margin-top: 0px;
}

/*## MEDIA QUERIES ##*/
@media only screen and (max-width: 360px) {
    .nav > li > a {
        padding: 0 10px;
    }

    .bl-footer {
        margin-bottom: 10px;
    }

    .bl-footer-leg {
        margin-bottom: 10px;
    }

    .filter-dw {
        text-align: center;
    }

    #search2btn {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        box-shadow: none;
        left: 265px;
        position: absolute;
        top: 2px;
        width: 42px;
    }    

    .wout-content {
        margin-top: 15px;
        padding-bottom: 10px;

    }

    .col-wout-content-more {
        margin-top: 10px;
        margin-bottom: 8px;
    }
/*
    .col-wout-content {
        float: left;
    }
*/
    .row-fst-bl {
        margin-top: 0px;
    }

}

@media only screen and (min-width: 360px)
and (max-width: 480px) {

    .our-team > li {
        width: 327px;
    }

    .bl-panel-footer {
        float: left;
        /*height: 115px;*/
        height: auto;
        width: 100%;
    }

    /*.bl-portfolio-content {
        float: left;
        width: 100%;
    }*/

    .bl-empty {
        height: 315px;
        margin-top: 173px;
        position: absolute;
        width: 100%;
    }

    .modal-portfolio {
        transform: translate(0px, -314px);
        -webkit-transform: translate(0px, -314px);
        -ms-transform: translate(0px, -314px);
    }

    .bg-portfolio {
        background-color: rgba(2, 2, 2, 0.8);
        display: none;
        height: 75%;
        margin-top: 173px;
        position: absolute;
        transition: all 400ms ease-in-out 0s;
        width: 287px;
    }


    .content-content {
        color: #fff;
        font-size: 0.8em;
        font-weight: 300;
        margin-top: 0;
        opacity: 0.9;
        padding: 8px;
        position: absolute;
        width: 287px;
        z-index: 1;
		overflow-y: auto;
    }

    #search2btn {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        box-shadow: none;
        left: 305px;
        position: absolute;
        top: 2px;
        width: 42px;
    }

    .read-more {

    }

    .bl-portfolio-tag img {
        width: 55px;
    }


    .carousel-caption {
        bottom: 20px;
        color: #fff;
        left: 15%;
        line-height: 0;
        padding-bottom: 20px;
        padding-top: 20px;
        position: absolute;
        right: 15%;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        z-index: 10;
    }

    .filter-dw {
        text-align: center;
    }

    a.read, a.app_store, a.google_play{

        margin-left: 0px;
        margin-top: 5px;
    }



}

@media only screen
and (min-width: 480px) and (max-width: 600px) {

    .our-team > li {
        width: 450px;
    }  


    .bl-portfolio-tag img {
        width: 100px;
    }

    .bg-portfolio {
        background-color: rgba(2, 2, 2, 0.8);
        display: none;
        height: 76%;
        margin-top: 115px;
        position: absolute;
        transition: all 400ms ease-in-out 0s;
        width: 91%;
    }    

    .modal-portfolio {
        transform: translate(0px, -318px);
        -webkit-transform: translate(0px, -318px);
        -ms-transform: translate(0px, -318px);
    }

    .content-content {
        color: #fff;
        font-size: 0.9em;
        font-weight: 300;
        margin-top: 0;
        opacity: 0.9;
        padding: 8px;
        position: absolute;
        width: 91%;
		overflow-y: auto;
        z-index: 1;
    }   

    a.read, a.app_store, a.google_play{

        margin-left: 0px;
        margin-top: 5px;
    }

}

@media only screen
and (min-width: 800px) and (max-width: 1000px) {

    .search-form {
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .bl-footer-link > li {
        margin-bottom: -25px;
        margin-right: -10px;
    }  

    .wout-content a.read, .wout-content a.app_store, .wout-content a.google_play{

        margin-left: 0px;
        margin-top: 5px;
    }

}

@media only screen and (min-width: 768px)
and (max-width: 992px) {

    #myCarousel {
       /*  margin-top: 40px; */
    }

    .navbar-text.navbar-right:last-child {
        margin: auto;
    }

    .search-form {
        margin-bottom: 10px;
        margin-top: 15px;
    }    

    .imgHeader {
        margin-top: 60px;
    }

    #search2btn {
        top: 3px;
    }

    .search-news #search2btn {
        left: 130px;
        top: 27px;
    }  

    iframe {
        margin-top: 40px;
    }

    .filter {
        /* margin-top: 50px; */
    }

    .panel-footer {
        background-color: #f0f0f0;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
        border-top: 1px solid #f0f0f0;
        height: auto;
        padding: 3px 15px;
    }

    .bl-empty {
        background: #fff none repeat scroll 0 0;
        height: 315px;
        margin-top: 173px;
        position: absolute;
        width: 490px;
    }

    .bg-portfolio {
        background-color: rgba(2, 2, 2, 0.8);
        display: none;
        height: 80%;
        margin-top: 173px;
        position: absolute;
        transition: all 400ms ease-in-out 0s;
        width: 490px;
    }
    .modal-portfolio {
        margin-top: 55px;
        transform: translate(0px, -295px);
    } 

    a.read, a.app_store, a.google_play{

        margin-left: 0px;
        margin-top: 5px;
    }
    
    .navbar-inverse {
    background-image: linear-gradient(to bottom, #fff 0px, #fff 100%);
    background-repeat: repeat-x;
    padding-top: 20px;
}

}


@media only screen and (min-width: 600px)
and (max-width: 780px) {

    .bl-footer-link > li {
        margin-bottom: -25px;
        margin-right: -10px;
    }  

    #search2btn {
        top: 3px;
    }

    .search-news #search2btn {
        left: 130px;
        top: 27px;
    }    

    iframe {
        margin-top: 40px;
    }    

    a.read, a.app_store, a.google_play{

        margin-left: 0px;
        margin-top: 5px;
    }


}



/* Custom CSS */
.thumbnail .bl-portfolio-tag{
	top:22%;
}
.thumbnail{
	height:90%;
}
@media (min-width: 992px){
	.col-md-3 {
		height: 270px;
		width:25%;
	}
}
@media (min-width: 1200px){
	.col-md-3 {
		height: 270px;
		width:20%;
	}
}
.col-md-6 h4{
	font-size: 12px;
}
.dropdownList{
	float: left;
	margin-left:20px;
	bottom:10px;
}
.col-xs-18 .bg-portfolio{
	border-radius:3px;
	/*margin-top: 111px;*/
	top: 68%;
    display: none;
    background-color: rgba(2, 2, 2, 0.8);
    height: 85%;
    position: absolute;
    width: 87%; 
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;	
    -ms-transition: all 400ms ease-in-out 0s;	
    -o-transion: all 400ms ease-in-out 0s;
	
}
.col-xs-18 .content-content{
	color: #fff;
    font-weight: 300;
    top: 0px;
    opacity: 0.9;
    padding: 8px;
    position: absolute;
    width: 84%;
    z-index: 1;
    overflow-y: auto;
    height: 82%;
	
}
.col-xs-18 .modal-portfolio{
	margin-top:110px;
	
}

.appsection{
	height:280px;
}

@media (min-width: 100px)
and (max-width: 994px) {
	.appsection{
		height: 420px;
	}
}
.appsection .content-content{
	top: 30px;
}
.appsection .thumbnail{
	height:90%;
}
.brandCategory{
	width:49%;
	float:left;
	margin-left:1%;
}
.listTypeImg{
	width:45px;
	height:45px;
	/* background-color: #e2e2e2; */
    /*border-radius: 5px;*/
}
.listTypeImgActive{
	background-color: #e2e2e2;
    border-radius: 20px;
}
.listTypeRow{
	margin-bottom:10px;
}
.listTypeButtons{
	float:right;
	right: -6%;
}
.listTypeButtons a:hover{
	text-decoration:none;
}
.listAw{
	pointer-events: none;
	cursor: default;
}

.carouelPage2 .owl-item img{
	
	    width: 240px;
    height: 120px;
}
.carouelPage2 .owl-item {
	
	width: 240px !important;
}

.carouelPage4 .owl-item img{
	
	width: 200px;
    height: 120px;
}.carouelPage4 .owl-item {
	
	width: 200px !important;
}

.carouelPage5 .owl-item img{
	
	width: 120px;
    height: 120px;
	margin: auto;
}
.carouelPage5 .owl-item {
	
	width: 200px !important;
}

.carouelPage12 .owl-item img{
	
	width: 200px;
    height: 120px;
	
}.carouelPage12 .owl-item {
	
	width: 200px !important;
}



#language{
	    position: fixed;
   top: 16px;
    z-index: 1500;
    right: 20px;
}

.languageimg{
	/* margin-top:-17%; */
}
.menulang{
	min-width:40px;
	width:40px;
}
.menulang>li>a{
	    padding: 3px 10px;
}


.appimg{
	width:120px;
	height:120px;
}



.thumbnail h4,.thumbnail p{
	text-align:center;
}
.col-md-6 h4{
	text-align:left;
}
.appsH4{
	font-size:94%;
	font-weight:700;
    margin-bottom: -5%;
}


.catimg{
	text-align:right;
}
.catimg img{
	width:55px;
	height:55px;
}
.cattext{
	margin-top:-54px;
}
.cattext h4{
	text-align:left;
	font-size:12px;
}

#activeSearch{
	margin-top:0px;
}

.navbar-toggle {
		position: absolute;
}



[data-language] {
  /* Attribute exists */
  display:none;
  
}
.navbar-right,.about-nav span{
	display:none;
}
.bl-footer-link{
	display:none;
}

@media (min-width: 150px) and (max-width: 768px){
	.col-sm-6 {
		width: 49%;
		float:left;
	}
}
@media (min-width: 150px) and (max-width: 400px){
	.col-sm-6 {
		width: 49%;
		float:left;
	}
}
@media (min-width: 150px) and (max-width: 995px){
	.appsection {
		height:275px;
	}
}


.activeSelects {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
}


#FilterDialog{
	top:320px;
}

.navbar-right{
	float:left !important;
	position:absolute;
	right:5%;
	left: 260px;
}

.nav>li>a {
    padding: 5px 8px;
}




@media (max-width: 768px) {
	.navbar-right{
		position:relative !important;
		right:0;
		left: 0;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #333;
		right: 60px;
		top: 9px;
	}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		    position: absolute;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
/*     .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    } */
}

.navbar .container{
	width:100% !important;
}
@media (min-width: 250px)
and (max-width: 768px) {
    #search2btn {
        right: 13%;
		left:auto;
    }
	.search-form #frontoffice {
		margin-top: 0;
		width: 90%;
		margin: auto;
	}
	.col-lg-2 a {
		padding: 0px;
	}
	.listTypeImg {
		width: 35px;
		height: 35px;
		/* background-color: #e2e2e2; */
		/* border-radius: 5px; */
	}
	.filterSelect{
		margin-bottom:6px;
	}
}
@media (min-width: 768px)
and (max-width: 1200px) {

	.col-lg-2 a {
		padding: 0px;
	}
	.listTypeImg {
		width: 40px;
		height: 40px;
		/* background-color: #e2e2e2; */
		/* border-radius: 5px; */
	}
	.filterSelect{
		margin-bottom:6px;
	}
}

#noresults{
	
	text-align: center;
    margin: 30px;
    font-size: 20px;
}
